Subject: bug#17349: 24.3.50; display-battery-mode stops updating after closing and reopening lid

From: Nicolas Richard <[email-masked]>
Date: Sun, 17 Apr 2022 22:45:26 +0200

> (I'm going through old bug reports that unfortunately weren't  > resolved at the time.)
Thank you.

> I think I recall these timer issues being fixed recentlyish (or at  > least some other problem with timers not being triggered after a > 
sleep). Are you still seeing this issue with recent Emacs versions?

No, but my laptop usage is mostly inexistent now and my current laptop 
tends to crash randomly when waking up anyway (unrelated to emacs) so I 
can't really test.

-- 
Nicolas